Subject: [USR-TC] descriptions of USR-Connect-Term-Reason codes

From: Antonio Querubin <[email-masked]>
Date: Sat, 27 Apr 2002 23:34:23 +0000

Does anybody know where there is a list of descriptions for the various
USR-Connect-Term-Reason codes that a USR will log to a RADIUS server?  I
don't mean just the list of codes but rather a complete description of
what each code means.